html {}
body {font-size:1.22em;font-family:GungsuhChe;}
h1, h2, h3, h4, h5, h6 {font-size:1.07em;font-family:BatangChe}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

p {margin:0;padding:0;word-break:break-all}
.oytdo {text-align:center;padding:7px}
#imuthp {padding:2px}
.oyh {width:785px;text-align:center;margin:0 10px}

#sdy {width:531px;text-align:center;padding:0 10px}
.azgcll {display:inline;position:relative;text-align:center}
#stylhj {height:108px}

.rxby {width:316px}
.wkg {width:698px;text-align:left}

.vvtxw {}
#jmkvui {position:relative;width:440px;font-size:0.84em;padding:0 0 6px;margin:0 6px}
#xdfp {display:inline-block;height:160px;padding:0 1px}
.aot {width:681px;font-size:1.06em;padding:0 5px}
#jkodz {text-align:left;padding:0 0 10px}
#eoylwf {padding:1px}

.witi {display:inline-block;width:391px;text-align:left}
.lhcvy {display:inline-block;position:relative;text-align:left;padding:1px}

.tuqd {margin:6px}
.kzdtc {width:533px;text-align:center}

.plcawc {position:relative;width:643px;padding:0 4px;margin:0 0 0px}
.kgh {display:block;font-size:1.18em}
.nbh {width:695px;text-align:center}
.iscym {display:inline;margin:0 3px}
.sivj {display:inline-block;text-align:left;padding:1px;margin:1px}
.wgmzu {height:197px;text-align:center;font-size:1.17em;margin:10px}
.kalnk {text-align:left}
.uexosu {display:inline-block;text-align:left;font-size:1.15em}

.muqhr {margin:0 1px}

.lvh {padding:10px;margin:0 7px}
.bugqeo {position:relative;text-align:center}
.lpyxqe {width:321px;text-align:left;font-size:0.88em;margin:0px}
.jyim {font-size:1.18em;padding:0 4px}
.hfcn {width:523px;text-align:left;padding:6px}
.mzc {display:inline;position:relative;text-align:center;padding:0 0 2px;margin:0 8px}
.fadh {position:relative;text-align:center;margin:0 9px}
.vcjra {display:inline-block;text-align:center;padding:1px;margin:0 6px}
.zst {height:171px;text-align:center;font-size:0.86em;padding:0 8px}
#xmpxhm {text-align:center}

.tml {padding:0 9px}
#ukye {}

#vbkg {display:inline;position:relative;height:159px;text-align:left;padding:0 7px}
.ezknx {position:relative;width:336px;margin:3px}
.foxda {height:142px;font-size:0.99em;padding:0 1px;margin:8px;border:1px solid #bd4dfc}

.sxdux {height:259px;text-align:left;font-size:1.02em;padding:2px}
.izjx {margin:0 0 0px}
.pltg {display:block;position:relative;height:217px;text-align:center;padding:0 0 4px}

.ftlu {padding:8px}

.majas {position:relative;text-align:center;font-size:0.87em;margin:4px}
.tbb {width:586px;height:219px;padding:3px}

